### Function

# Qmi MessageContext new

since: 1.18

#### Declaration [src]

    QmiMessageContext*
    qmi_message_context_new (
      void
    )

#### Description [src]

Create a new empty `QmiMessageContext`.

Available since: 1.18

#### Return value

Type: `QmiMessageContext`

A newly created `QmiMessageContext`. The returned value should be freed with qmi_message_context_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.